.frame>.img-responsive,.text-center>.img-responsive{margin:0px auto;}
div.frame{border:1px solid #fff;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);box-shadow: 0px 0px 5px 0px rgba(0,325);padding:10px;background:transparent url('../imagelinks/frame.png') repeat-x top left;margin:0px auto;overflow:hidden;}

div.frame img{-webkit-transition: all 0.5s ease-out 0s;    transition: all 0.5s ease-out 0s;}
div.row>div:hover div.frame img{    -ms-transform: scale(1.1);  -webkit-transform: scale(1.1);     transform: scale(1.1);}

.smaller>div img{max-height:160px;overflow:hidden;display:block; }
.smaller>div img.logo{max-height:60px;overflow:hidden;display:block; }
.smaller div.frame{display:inline-block;}
.button-link{display:block;clear:both;border:1px solid #7F9EBD;margin:2px;text-decoration:none; -webkit-transition: all 0.5s ease-out 0s;    transition: all 0.5s ease-out 0s;border-radius:3px;padding:8px;}
.button-link:hover{color:#fff;background:#7F9EBD;text-decoration:none;}

.padding-top16px{padding-top:16px;}
.padding-top36px{padding-top:36px;}
.padding8px{padding:8px;}

.clearfix{height:8px;}

@media (max-width: 1280px) {
.smaller>div img{max-height:120px;overflow:hidden;display:block; }
.smaller>div img.logo{max-height:40px;overflow:hidden;display:block; }
}	

@media (max-width: 990px) {
.smaller>div img{max-height:100px;overflow:hidden;display:block; }
.smaller>div img.logo{max-height:32px;overflow:hidden;display:block; }
}	

@media (max-width: 768px) {
div.frame-container{margin-top:16px;}
.padding8px{padding:4px;}
}	